/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");
/* CONTACT FLAGS MENU */
ul#top-menu li.contact > ul{
	left:-190px;
}
/* NET PROMOTER SCORE */
.net-promoter span.percent-value:before {
    content: "+ ";
}
/* VIDEOS */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* CUSTOM LEARN MORE TOGGLE */
.custom-learn-more h4.et_pb_toggle_title {
	padding: 0!important;
}
.custom-learn-more .et_pb_toggle_title:before{
	display: none;
}
/*------------------------------------------------*/
/*---------------[DIVI MOBILE MENU]-------------*/
/*------------------------------------------------*/
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/* -----------------------------------------*/
/* ----- [DIVI ADDITIONAL COLUMNS] ------- */
/* -----------------------------------------*/
/* FIVE COLUMN SCOOTERS */
.five-column .et_pb_module {
	width: 20%;
	float: left;
}
.five-column img:hover {
	opacity: 0.4;
}
/* SEVEN COLUMNS */
.seven-columns .et_pb_module {
	width: 14.25%;
	float: left;
}
/* LEARNING ICONS */
.learning-icons .et_pb_column {
    margin-bottom: 0px!important;
}
/* LEFT AREA */
#left-area {
    padding-bottom: 50px;
}
/* POST META */
#left-area .post-meta {
    font-size: 1em;
    color: #5bbab3;
}
.et_pb_blog_grid .et_pb_post a.more-link {
    text-transform: capitalize;
}
.et_pb_blog_grid .et_pb_post p {
    margin-bottom: 1em;
}
/* BLURBS */
.et_pb_blurb_content {
    max-width: none;
}
.bridge-features .et_pb_blurb .et_pb_image_wrap {
    border-radius: 500px;
    border: 2px solid #4d4361;
    overflow: hidden;
}
/* BUTTON */
.et_pb_button {
    padding: 0.7em 1em;
    line-height: 1em!important;
}
.et_pb_button:hover {
    padding: .7em 2em .7em .7em!important;
}
.et_pb_button:after, .et_pb_button:before {
    line-height: 0.7em!important;
}
/* NET PROMOTER SCORE */
.promoter-score .percent-value:before {
    content: "+"!important;
}
/* 2D TRANSITIONS */
/* Float */
.hvr-float .et_pb_main_blurb_image{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float .et_pb_main_blurb_image:hover, .hvr-float .et_pb_main_blurb_image:focus, .hvr-float .et_pb_main_blurb_image:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

/* Grow */
/* ALL BLURB ICONS */
.et_pb_main_blurb_image {
  display: inline-block;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.et_pb_main_blurb_image:hover, .et_pb_main_blurb_image:focus, .et_pb_main_blurb_image:active {
	-webkit-transform: translateY(-8px);
  	transform: translateY(-8px);
}
/* CARE ICONS */
.for-carers-providers .et_pb_main_blurb_image {
    width: 100%;
}
.for-carers-providers span.et_pb_image_wrap {
    text-align: left;
}

/*-----------------------------------------*/
/*-----------------------------------------*/
/*-----------------------------------------*/
/*----------- SITE ONLY STYLES ------------*/
/*-----------------------------------------*/
/*-----------------------------------------*/
/*-----------------------------------------*/
/* COURSE FILTER 
.course-filter .et_pb_filterable_portfolio .et_pb_portfolio_items a{
	cursor: default;
}
*/

/* DARK SLIDER ARROW & CONTROLLERS */
.dark-slider .et-pb-arrow-prev {
    left: 50px;
}
.dark-slider .et-pb-arrow-next {
    right: 50px;
}
.dark-slider .et-pb-arrow-next, .dark-slider .et-pb-arrow-prev {
    opacity: 1;
    color: #000!important;
}
.dark-slider .et-pb-controllers a {
    background-color: rgba(0,0,0,.5);
}
.dark-slider .et-pb-controllers .et-pb-active-control {
    background-color: #5bbab3!important;
}
.dark-slider .et_pb_slide {
    margin-bottom: 5%;
}
/* TESTIMONIAL SLIDER */
.testimonial-slider .et_pb_slide_image, .testimonial-slider .et_pb_slide_video {
    width: 25%;
    margin-right: 5%;
    margin-left: 5%;
}
.testimonial-slider .et_pb_slide_with_image .et_pb_slide_description {
    width: 70%;
}
/*-----------------------------------------*/
/*-----------------------------------------*/
/*-----------------------------------------*/
/*----------GLOBAL ALUTRA STYLES-----------*/
/*-----------------------------------------*/
/*-----------------------------------------*/
/*-----------------------------------------*/
/* FONTS */
h1, h2, h3, h4, h5 { 
	font-family: "Ciutadella-SemiBold","Raleway", Helvetica, Arial, "sans-serif";
	font-weight: normal; 
	font-style: normal; 
}
body { 
	font-family: "Ciutadella-Regular","Raleway", Helvetica, Arial, "sans-serif";
}
#top-menu li a, #top-header .container {
    font-family: "Ciutadella-Light","Raleway", Helvetica, Arial, "sans-serif";
}

/* MENU */
#et-info {
    float: right;
}
#top-menu li {
    padding-right: 10px;
}
#logo {
    -webkit-transform: initial;
	-moz-transform: initial;
    transform: initial;
}
/* SUB MENU */
.nav li ul {
    width: 300px;
}
#top-menu li li a {
    width: 260px;
}

/* HOME ICONS */
.home-icons .et_pb_main_blurb_image {
    margin-bottom: 10px!important;
}
/*
.home-icons .et_pb_blurb .et_pb_image_wrap:hover {
    width: 60px!important;
	transition: all 0.2s ease 0s!important;
}
.home-icons .et_pb_blurb .et-pb-icon:hover {
    font-size: 60px!important;
	transition: all 0.2s ease 0s!important;
}*/
/* HOME BLOG */
.home-blog  .et_pb_blog_grid h2, .home-blog .et_pb_post .post-meta, .home-blog .post-content {
    width: 90%;
    margin: 0 auto;
	padding-bottom: 10px;
}
.home-blog .et_pb_blog_grid .et_pb_post {
    min-height: 500px;
}
/* HOME SLIDER*/
.home-slider .et_pb_slide_description h2.et_pb_slide_title, .home-slider .et_pb_slide_description .et_pb_slide_content, .home-slider-landscape .et_pb_slide_description h2.et_pb_slide_title, .home-slider-landscape .et_pb_slide_description .et_pb_slide_content, .home-slider-mobile .et_pb_slide_description h2.et_pb_slide_title, .home-slider-mobile .et_pb_slide_description .et_pb_slide_content {
    text-shadow: none;
}
.home-slider .et_pb_container.clearfix, .home-slider-landscape .et_pb_container.clearfix, .home-slider-mobile .et_pb_container.clearfix {
    width: 100%!important;
}
.et_mobile_device .et-pb-arrow-prev, .et_pb_slider:hover .et-pb-arrow-prev {
    left: 50px;
}
.et_mobile_device .et-pb-arrow-next, .et_pb_slider:hover .et-pb-arrow-next {
    right: 50px;
}
/* MONARCH */
.et_monarch .et_social_circle.et_social_sidebar_networks {
    top: 375px!important;
}
/* CTA */
.Global-CTA .et_pb_promo_description p {
    font-size: 1.4em;
}
/* FOOTER */
.footer-widget li::before {
    border-style: none!important;
}
.footer-widget li {
    padding-left: 0!important;
}
.footer-widget ul li {
    margin-bottom: 0.1em;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 19.875%;
}
.et_pb_gutters3 .footer-widget {
    margin: 0 6.5% 5.5% 0;
}
/* FORM */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #5bbab3 !important;
    border: medium none !important;
    border-radius: 0;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 10px 15px !important;
    text-transform: uppercase !important;
	cursor: pointer!important;
}
.gform_wrapper .gfield_required {
    color: #5bbab3 !important;
}
.gform_wrapper .gform_page_footer input.button:hover{
    opacity: 0.5!important;
}
/* FONTS */
blockquote {
    font-size: 1.6em;
    line-height: 1em;
}
/* BLOOM WIDGET */
.et_bloom .et_bloom_widget_content .et_bloom_form_container .et_bloom_form_content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding: 0 !important;
}
.et_bloom .et_bloom_widget_content .et_bloom_form_container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;	
}

/*--------------------------------------------------------*/
/*--------------------[DIVI HEADER JUMP FIX]----------------------*/
/*--------------------------------------------------------*/
/*@media screen and (min-width: 981px) {
#page-container {padding-top: 103px !important;}
#main-header {top: 0px !important; }
}*/
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[1225px]------------------*/
@media only screen and ( min-width: 1155px ) and ( max-width: 1225px ) {
#top-menu li {
    padding-right: 10px;
}
}
/*-------------------[1154px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1154px ) {
#top-menu li {
    padding-right: 5px;
}
#top-menu li a {
    font-size: 15px!important;
}

}
	
/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
.et-pb-arrow-prev {
    left: 0px!important;
}
.et-pb-arrow-next {
    right: 0px!important;
}
#top-menu li {
    padding-right: 5px;
}
#top-menu li a {
    font-size: 14px!important;
}
#main-header .container {
    width: 88%;
}
}
/*-------------------[980px]------------------*/
@media only screen and ( max-width: 980px ) {
/* MOBILE MENU */
.et_mobile_menu li a, .nav li li a {
    font-size: 16px;
}
/* HEADER */
#main-header .container {
    width: 80%;
}
/* DARK SLIDER */
.dark-slider .et_pb_slide {
    margin-bottom: 10%;
}
.dark-slider .et_pb_slide_description {
    padding: 25% 8%!important;
}
}
/*-------------------[767px]------------------*/
@media only screen and ( max-width: 767px ) {

.home-slider-mobile .et_pb_slide_description {
    padding-top: 50px;
    min-height: 470px;
}
}
/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
/* GLOBAL CTA */
div#Global-CTA .et_parallax_bg {
    background-image: none!important;
}
/* HOME SLIDER */
.home-slider-mobile .et_pb_slide_description {
    min-height: 530px;
}
/* DARK SLIDER */
	.dark-slider .et_pb_slide {
    margin-bottom: 12%;
}
}